Subject: Re: Article/ P-51 Mustangs Dual build
From: "Steve Bamford" <[email-masked]>
To: "Adams Family" <[email-masked]>
Date: Sun, 6 Oct 2002 10:52:15 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Adams Family 
  To: [email-masked] 
  Sent: Sunday, September 29, 2002 11:08 AM
  Subject: Article/ P-51 Mustangs Dual build

  This is my first article on ARC.Instead of the usual building one model at a time projects, I decided to do a series of dual build projects. Both of these kits are Tamiya 1/48. I used the Verlinden cockpit set (Because I just had to have that correct cockpit floor!) They were NOT easy to fit. Paints are Gunze Acrylic, painted with an Iwata Eclipse. ETO bands are painted on also. Decals are Aeromaster. I found the white cross "kill markings" for John Godfrey's plane on an Aeromaster sheet for Spitfire Mk IX's. Don Gentile and John Godfrey were wingmen with the 4th Fighter group. They had the checkerboard pattern  painted on their planes to more easily recognize each other during combat. Gentile was credited by being the first pilot to break Eddie Rickenbacker WWI record of 26 planes destroyed. I used some of the techniques I learned on ARC. See ya in the chat, Chazmanis